<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::CompleterLine::splitting words" tests="11" time="0.000945652" failures="0" errors="0" skipped="0" assertions="11">
  <testcase name="test_0007_should split line with double quotes" time="0.000120471" assertions="1">
  </testcase>
  <testcase name="test_0006_should split line with single quotes" time="6.4186e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_should split on equal sign" time="6.3251e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_should split when last character is equal sign" time="5.1141e-05" assertions="1">
  </testcase>
  <testcase name="test_0005_should split on equal sign when quotes are used" time="5.5434e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_should split basic line with space at the end" time="6.0992e-05" assertions="1">
  </testcase>
  <testcase name="test_0011_should split line with one double quote and space between" time="5.318e-05" assertions="1">
  </testcase>
  <testcase name="test_0008_should split line with single quotes and space between" time="5.6164e-05" assertions="1">
  </testcase>
  <testcase name="test_0009_should split line with one single quote and space between" time="5.5884e-05" assertions="1">
  </testcase>
  <testcase name="test_0010_should split line with double quotes and space between" time="5.4777e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_should split basic line" time="6.1865e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
